/*//i modif*/
ul#product_list{
	list-style-type:none
}
#product_list li{
	/*margin-bottom:14px;
	padding:12px 8px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #eee;//i orig*/
	float:left;
	/*height:300px;*/
    /* SHAIM */
    height:330px;
	background-color:#fff;
	margin-bottom:18px;
	margin-right:12px;
	padding:10px 0;
	width:173px;
	/**/
    border-radius:3px;
    -khtml-border-radius:3px;
	-moz-border-radius:3px;
    -webkit-border-radius:3px;
}
#product_list li a{
	/*color:#374853;
	text-decoration:none//i orig*/
}
#product_list li .left_block{
	float:left;
	padding-top:58px;
	width:15px
}
#product_list li .left_block .compare label{
	display:none;
}
#product_list li p.compare input{
	vertical-align:text-bottom
}
#product_list li .center_block{
	/*float:left;
	padding:0 7px;
	width:342px;/* 356 */
	/*border-right:1px dotted #ccc//i orig*/
	margin:0;
}
#product_list a.product_img_link{
	/*overflow:hidden;
	position:relative;
	float:left;
	display:block;
	margin-right:14px;
	border:1px solid #ccc//i orig*/
	display:block;
	position:relative;
	overflow:hidden;
	border-bottom:1px dashed #b1cbda;
	margin-bottom:12px;
	padding-bottom:12px;
	text-align:center;
}
#product_list a.product_img_link img{
	display:block;
	vertical-align:bottom;
	/*//i */
	margin-left:24px;
}
#product_list li span.new{
	display:block;
	position:absolute;
	top:15px;
	right:-30px;
	padding:1px 4px;
	width:101px;
	font-size:10px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	background-color:#990000
}
#product_list li h3{
	/*padding:0 0 10px 0;
	font-size:13px;
	color:#000;//i orig*/
	margin:0 0 12px 10px;
	padding:0;
}
#product_list li h3 a{
	/*color:#000;
	text-decoration:none;//i orig*/
	color:#075a8b;
	display:block;
	font-size:16px;
	font-weight:normal;
	height:36px;
	line-height:18px;
	overflow:hidden;
	text-transform:uppercase;
}
#product_list li p.product_desc{
	/*overflow:hidden;
	padding:0;
	line-height:16px;//i orig*/
	border-bottom:1px dashed #b1cbda;
	height:45px;
	margin-left:0;
	padding-bottom:0;
	padding-left:10px;
}
#product_list li p.product_desc,
 #product_list li p.product_desc a{
	/*color:#666;//i orig*/
	color:#000;
}
#product_list li .right_block{
	/*position:relative;
	float:left;
	width:145px;
	text-align:right//i orig*/
	margin:0 0 12px 10px;
}
#product_list li .discount,
ul#product_list li .on_sale,
ul#product_list li .online_only{
	display:block;
	font-weight:bold;
	color:#990000;
	text-transform:uppercase
}
#product_list li .discount{
	position:absolute;
	top:0;
	right:0;
	display:inline-block;
	font-weight:bold;
	padding:1px 5px;
	font-size:10px;
	color:#fff;
	text-transform:uppercase;
	background:none repeat scroll 0 0 #9B0000
}
#product_list li .online_only{
	margin:0 0 10px 0
}
#product_list li .content_price{
	/*margin:26px 0 15px 0;//i orig*/
	margin:10px 0;
}

.content_price {
  display: block;
  width: 150px;
  padding:5px;

}

#product_list li .price{
	font-weight:bold;
  float: left;
  margin-left: 6px;
	/*font-size:18px;
	margin-bottom:15px;
	color:#990000//i orig*/
	font-size:14px;
  line-height: 20px;
	color:#2fa475;
}
#product_list li span.availability{
	display:none;
	color:#488C40
}
#product_list li .ajax_add_to_cart_button{
	float: right;
  margin-right: 15px;
  height:20px;
	width:45px;
  background:url('/themes/nfcstore/img/btn_add.png') no-repeat 0 0 transparent;
}

#product_list li .ajax_add_to_cart_button:hover{
  background:url('/themes/nfcstore/img/btn_add_hover.png') no-repeat 0 0 transparent;
}


#product_list div .zobrazit {
  display: inline;
  width: 132px;
}

#product_list li .lnk_view{
	/*display:block;
	margin-top:15px;
	padding:0 10px;
	border:none;
	font-weight:bold;
	color:#0088CC;
	background:url(/themes/nfcstore/img/arrow_right_1.png) no-repeat 100% 4px transparent//i orig*/
	background:no-repeat url('/themes/nfcstore/img/btn_min.png');
	color:#075a8b;
	display:block;
	font-size:11px;
	height:20px;
	line-height:20px !important;
	margin-left:8px;
	text-align:center;
	text-transform:uppercase;
	width:132px;
    /* SHAIM */
    margin-top: 15px;
}
#product_list li .lnk_view:hover{
	/*text-decoration:underline//i orig*/
	background:no-repeat url('/themes/nfcstore/img/btn_min_hover.png');
	color:#fff;
	text-decoration:none;
}
/*
     FILE ARCHIVED ON 02:38:17 Jan 13, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:24:46 Jun 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.339
  load_resource: 74.199
  PetaboxLoader3.resolve: 35.957
  PetaboxLoader3.datanode: 16.399
*/